## reprozip 1.0.10

=== debian/changelog ===
reprozip (1.0.10-1build1) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 16:40:29 +0000

reprozip (1.0.10-1) unstable; urgency=medium

  * New upstream version 1.0.10
  * Drop the patch queue, applied upstream
  * Set architecture to linux-any
  * Bump standards version to 4.0.0, no changes required

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Fri, 14 Jul 2017 09:07:59 +0100

reprozip (1.0.9-4) unstable; urgency=medium

  * Enable build for x32.
    Thanks to James Clarke for reporting (Closes: #862585)
  * Fix FTBFS with Python 3.6
    - New patch Commit-sqlite3-transactions-explicitly.patch
    Thanks to James Clarke for the patch (Closes: #862595)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Mon, 15 May 2017 09:40:48 +0100

reprozip (1.0.9-3) unstable; urgency=medium

  * Fix file conflict issue.
    Thanks to Axel Beckert for reporting (Closes: #862542)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Sun, 14 May 2017 20:40:54 +0100

reprozip (1.0.9-2) unstable; urgency=medium

  * Restrict the build to amd64 and i386.
    Thanks to Adrian Bunk for reporting (Closes: #862351)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Fri, 12 May 2017 19:18:41 +0100

reprozip (1.0.9-1) unstable; urgency=low

  * Initial release. (Closes: #860531)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 02 May 2017 09:02:08 +0100
