## reprozip 1.0.14

=== debian/changelog ===
reprozip (1.0.14-2) unstable; urgency=medium

  * Use any-linux-amd64 any-linux-i386 instead of linux-any since ATM
    builds/supported only on amd64 i386 x32 ports

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 04 Sep 2018 12:44:40 -0400

reprozip (1.0.14-1) unstable; urgency=medium

  * New upstream version
  * debian/control
    - adjusted VCS fields to point to salsa
    - boosted policy compliance claim to 4.2.1
    - replaced extra priority with optional for -dbg pkg

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 30 Aug 2018 09:44:11 -0400
