=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: reprozip
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
+Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>,
+           Yaroslav Halchenko <debian@onerussian.com>,
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 10),
@@ -13,9 +14,9 @@
                python3-setuptools,
                python3-usagestats,
                python3-yaml
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/reprozip.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/reprozip.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/science-team/reprozip
+Vcs-Git: https://salsa.debian.org/science-team/reprozip.git
 Homepage: https://www.reprozip.org
 X-Python3-Version: >= 3.3
 
@@ -40,7 +41,7 @@
  This package provides the ReproZip packer.
 
 Package: python3-reprozip
-Architecture: linux-any
+Architecture: any-linux-amd64 any-linux-i386
 Multi-Arch: same
 Section: python
 Depends: ${misc:Depends},
@@ -63,7 +64,7 @@
 Architecture: linux-any
 Multi-Arch: same
 Section: debug
-Priority: extra
+Priority: optional
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends},
