=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export PYBUILD_NAME = reprozip
export PYBUILD_TEST_ARGS = {dir}/debian/tests
export PYBUILD_AFTER_INSTALL = rm -rf {destdir}/usr/bin

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	python3 setup.py install_scripts --skip-build \
		--install-dir=debian/$(PYBUILD_NAME)/usr/bin

override_dh_strip:
	dh_strip --package=python3-$(PYBUILD_NAME) \
		--dbg-package=python3-$(PYBUILD_NAME)-dbg
