## reprozip 1.0.16

=== debian/changelog ===
reprozip (1.0.16-1) unstable; urgency=medium

  * Team Upload.
  [ Jelmer Vernooĳ ]
  * Remove unnecessary X-Python{,3}-Version field in debian/control.

  [ Nilesh Patra ]
  * New Upstream version (Closes: #943442)
  * Fix archs to amd64 i386 x32 (Closes: #906705)
  * Drop M-A: same
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Remove Priority on python3-reprozip-dbg that duplicates source.

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 23 Sep 2020 22:24:55 +0530
