=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Yaroslav Halchenko <debian@onerussian.com>,
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                libsqlite3-dev,
                python3-all-dbg,
@@ -14,11 +14,11 @@
                python3-setuptools,
                python3-usagestats,
                python3-yaml
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/science-team/reprozip
 Vcs-Git: https://salsa.debian.org/science-team/reprozip.git
 Homepage: https://www.reprozip.org
-X-Python3-Version: >= 3.3
+Rules-Requires-Root: no
 
 Package: reprozip
 Architecture: all
@@ -41,8 +41,7 @@
  This package provides the ReproZip packer.
 
 Package: python3-reprozip
-Architecture: any-linux-amd64 any-linux-i386
-Multi-Arch: same
+Architecture: amd64 i386 x32
 Section: python
 Depends: ${misc:Depends},
          ${python3:Depends},
@@ -61,10 +60,8 @@
  This package provides the modules for Python 3.
 
 Package: python3-reprozip-dbg
-Architecture: linux-any
-Multi-Arch: same
+Architecture: amd64 i386 x32
 Section: debug
-Priority: optional
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends},
