## reprozip 1.1

=== debian/changelog ===
reprozip (1.1-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:20:10 +0000

reprozip (1.1-2) unstable; urgency=high

  * Team upload.
  * debian/tests/test_reprozip.py: Tweak testsuite as suggested
    by upstream (Closes: #998441).
    + The divergence of testsuite needs more work, including
      unifying src:reprozip, src:reprounzip, etc.

 -- Boyuan Yang <byang@debian.org>  Tue, 14 Dec 2021 16:27:05 -0500

reprozip (1.1-1) unstable; urgency=high

  * Team upload.
  * New upstream release. (Closes: #998441)
  * debian/control: Bump Standards-Version to 4.6.0.
  * debian/control: Drop manual -dbg package. (Closes: #994374)

 -- Boyuan Yang <byang@debian.org>  Thu, 25 Nov 2021 18:47:46 -0500
