=== debian/rules ===
--- 
+++ 
@@ -12,11 +12,6 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	python3 setup.py install_scripts --skip-build \
 		--install-dir=debian/$(PYBUILD_NAME)/usr/bin
-
-override_dh_strip:
-	dh_strip --package=python3-$(PYBUILD_NAME) \
-		--dbg-package=python3-$(PYBUILD_NAME)-dbg
