## reprozip 1.2

=== debian/changelog ===
reprozip (1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    + Add Python3.10+ compatibility.
  * Bump Standards-Version to 4.6.2.

 -- Boyuan Yang <byang@debian.org>  Sat, 24 Jun 2023 15:56:53 -0400
