=== debian/control ===
--- 
+++ 
@@ -7,14 +7,13 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                libsqlite3-dev,
-               python3-all-dbg,
                python3-all-dev,
                python3-requests,
                python3-rpaths,
                python3-setuptools,
                python3-usagestats,
                python3-yaml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/reprozip
 Vcs-Git: https://salsa.debian.org/science-team/reprozip.git
 Homepage: https://www.reprozip.org
@@ -58,23 +57,3 @@
  reproduce the results (unpacking step).
  .
  This package provides the modules for Python 3.
-
-Package: python3-reprozip-dbg
-Architecture: amd64 i386 x32
-Section: debug
-Depends: ${misc:Depends},
-         ${python3:Depends},
-         ${shlibs:Depends},
-         python3-reprozip (= ${binary:Version})
-Description: debug extensions for the ReproZip packer
- ReproZip is a tool aimed at simplifying the process of creating
- reproducible experiments from command-line executions, a frequently-used
- common denominator in computational science.
- .
- It tracks operating system calls and creates a package that contains
- all the binaries, files and dependencies required to run a given
- command on the author’s computational environment (packing step). A
- reviewer can then extract the experiment in his environment to
- reproduce the results (unpacking step).
- .
- This package provides the debug extensions for Python 3.
