## reprozip 1.3

=== debian/changelog ===
reprozip (1.3-4build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 15:02:09 +0000

reprozip (1.3-4) unstable; urgency=medium

  * Team upload.
  * Add runtime dependency on python3-pkg-resources (Closes: #1103041)

 -- Alexandre Detiste <tchet@debian.org>  Tue, 20 May 2025 23:00:00 +0200

reprozip (1.3-3) unstable; urgency=medium

  * Team upload.
  * Fix ftbfs on gcc-14. (Closes: #1075445)
  * Clean the prebuilt binary before build
  * Update the year of d/copyright
  * Bump Standards-Version to 4.7.0
  * Backport commits from upstream to fix path issue.

 -- Bo YU <tsu.yubo@gmail.com>  Wed, 20 Nov 2024 20:51:42 +0800

reprozip (1.3-2) unstable; urgency=medium

  * Team upload.
  * Python3.12 compatibility + (Build-)Depends: python3-packaging
    Closes: #1061839
  * reprozip binary depends from python3-reprozip which is restricted
    to three architecture.  To prevent builds on architectures which
    do not build (like arm64) hereby also the Architectures of reprozip
    will be restricted
    Closes: #976470
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 09 Feb 2024 22:21:52 +0100

reprozip (1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Add missing build-dep python3-distro.

 -- Boyuan Yang <byang@debian.org>  Mon, 11 Dec 2023 15:27:55 -0500
