=== debian/control ===
--- 
+++ 
@@ -5,27 +5,30 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                libsqlite3-dev,
                python3-all-dev,
+               python3-distro,
                python3-requests,
                python3-rpaths,
                python3-setuptools,
                python3-usagestats,
-               python3-yaml
-Standards-Version: 4.6.2
+               python3-yaml,
+               python3-packaging
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/science-team/reprozip
 Vcs-Git: https://salsa.debian.org/science-team/reprozip.git
 Homepage: https://www.reprozip.org
 Rules-Requires-Root: no
 
 Package: reprozip
-Architecture: all
-Multi-Arch: foreign
+Architecture: amd64 i386 x32
 Section: utils
 Depends: ${misc:Depends},
          ${python3:Depends},
-         python3-reprozip
+         python3-reprozip,
+         python3-pkg-resources,
+         python3-packaging
 Description: tool for reproducing scientific experiments (packer)
  ReproZip is a tool aimed at simplifying the process of creating
  reproducible experiments from command-line executions, a frequently-used
