=== debian/tests/control ===
Test-Command: set -e
 ; cd "$AUTOPKGTEST_TMP"
 ; HOME=/tmp
 ; reprozip usage_report --disable
 ; reprozip testrun /bin/echo
 ; reprozip -v trace /bin/echo
 ; reprozip -v pack echo.rpz
Depends: reprozip
Restrictions: allow-stderr
