## reprozip 1.3.2

=== debian/changelog ===
reprozip (1.3.2-2) unstable; urgency=medium

  * Team upload.
  * Also drop the former explicit dependency on python3-pkg-resources

 -- Alexandre Detiste <tchet@debian.org>  Fri, 23 Jan 2026 12:52:48 +0100

reprozip (1.3.2-1) unstable; urgency=medium

  * Team upload. (Closes: #1125836)
  * New upstream version 1.3.2
  * Drop patches applied upstream
  * Patch-out usage of importlib_metadata backport
  * Disable useless Salsa CI jobs
  * Rewrite d/rules with newer & shorter syntax
  * Rewrite d/watch in v5 format,
    do NOT yet use Pypi template which gives a faulty result
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag

 -- Alexandre Detiste <tchet@debian.org>  Thu, 22 Jan 2026 20:51:59 +0100
