=== debian/control ===
Source: reprozip
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Ghislain Antony Vaillant <ghisvail@gmail.com>,
 Yaroslav Halchenko <debian@onerussian.com>,
Section: science
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 libsqlite3-dev,
 python3-all-dev,
 python3-distro,
 python3-packaging,
 python3-requests,
 python3-rpaths,
 python3-setuptools,
 python3-usagestats,
 python3-yaml,
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/science-team/reprozip
Vcs-Git: https://salsa.debian.org/science-team/reprozip.git
Homepage: https://www.reprozip.org

Package: reprozip
Architecture: amd64 i386 x32
Section: utils
Depends:
 python3-packaging,
 python3-reprozip,
 ${misc:Depends},
 ${python3:Depends},
Description: tool for reproducing scientific experiments (packer)
 ReproZip is a tool aimed at simplifying the process of creating
 reproducible experiments from command-line executions, a frequently-used
 common denominator in computational science.
 .
 It tracks operating system calls and creates a package that contains
 all the binaries, files and dependencies required to run a given
 command on the author’s computational environment (packing step). A
 reviewer can then extract the experiment in his environment to
 reproduce the results (unpacking step).
 .
 This package provides the ReproZip packer.

Package: python3-reprozip
Architecture: amd64 i386 x32
Section: python
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: modules for the ReproZip packer
 ReproZip is a tool aimed at simplifying the process of creating
 reproducible experiments from command-line executions, a frequently-used
 common denominator in computational science.
 .
 It tracks operating system calls and creates a package that contains
 all the binaries, files and dependencies required to run a given
 command on the author’s computational environment (packing step). A
 reviewer can then extract the experiment in his environment to
 reproduce the results (unpacking step).
 .
 This package provides the modules for Python 3.
