=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,12 @@
 export PYBUILD_AFTER_INSTALL = rm -rf {destdir}/usr/bin
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
+
+# The prebuilt binary was introduced since 1.2, see:
+# https://salsa.debian.org/science-team/reprozip/-/tree/upstream/native?ref_type=heads
+execute_before_dh_auto_clean:
+	rm -f ${CURDIR}/native/log.o
 
 execute_after_dh_auto_install:
 	python3 setup.py install_scripts --skip-build \
