=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/reprozip/
Matching-Pattern: reprozip@ANY_VERSION@@ARCHIVE_EXT@
Uversionmangle: s/(rc|a|b|c)/~$1/
